CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Copyright 1995-2013 Opera Software ASA. Alle rettigheder forbeholdes.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Alle rettigheder forbeholdes.";
